* { font-family: Arial, tahoma, Helvetica, sans-serif; }
body { margin:0px; direction:rtl;}
img { border: 0;}

form { margin: 0; }
* { box-sizing: border-box; -moz-box-sizing: border-box; }


input, select, textarea, input.text, select.text, textarea.text {outline:none;}

@media print { .noprint { display: none; } }
.glyphicon-chevron-left {font-size: 20px; margin-left:10px; color:#541800; float:left; width:20px; float:left; margin-top:5px;}
.title {font-size: 28px; margin-left:0px;  width:335px; min-height:36px;}
.clear {clear:both}

.more_pages {
margin:20px;
}

.panel-title {
margin-top: 0;
margin-bottom: 0;
padding:15px 15px 15px 0;
font-size: 30px;
color: #541800;
text-align: right;

}
.panel {
margin: 4px 13px;
border-color: #dddddd;
margin-top: 5px;
background-color: #ffffff;
min-height:66px;
border-radius: 0;
}
.panel-heading {
border-bottom: 0;
padding:0px;
}
.panel-body {
padding: 15px 20px 15px 15px;
text-align: right;
font-size: 30px;
}
.list-group {
margin-bottom: 0px;
}
.list-group-item {
border: 1px solid #e9e9e9;
padding: 25px 15px;
}
.engl .glyphicon{
margin-right:10px;
}



/* WHITE */
.card_1 .panel-title {
color: #212121;
background-color: #f5f5f5;
}
.card_1 .panel {
border-color: #dddddd;
}
.card_1 .addthisevent-drop {
    border-color: #dddddd;
}
.card_1 {
background: #ffffff;
}
.card_1 span {color: #c0c0c0;}
.card_1 li {color: #212121;}
.card_1 .ateoutlook{color: #212121;}
.card_1 .ategoogle{color: #212121;}
.card_1 .ateappleical{color: #212121;}

.card_1 .eng {color: #212121;}
.card_1 .full_text, .card_1 .messages, .card_1 .date_title {color: #212121;}
.engl .full_text,.engl .messages {
    text-align: left;
}
.card_1 .credit {color: #637900; background: #eeeeee;}



.form-control input {height:66px;}

.c_search {
text-align: right;
background: #ffffff;
padding: 15px 10px;
width:80%;
font-size: 30px;
font-weight: bold;
border-radius: 0;
border: 1px solid #4f5255;
height: 64px;
color: #4f5255 !important;
direction: rtl;
float:right;
}